Subject: RE: [Slim] Last Call: <draft-ietf-slim-negotiating-human-language-06.txt> (Negotiating Human Language in Real-Time Communications) to Proposed Standard

From: "Doug Ewell" <[email-masked]>
Date: Mon, 13 Feb 2017 17:16:05 -0700

Paul Kyzivat wrote:

> Gunnar's comment makes multiple points. You have highlighted one of
> them and ignored the others.

Some of Gunnar's points were excellent, such as the observation that the
terminology is inconsistent as to whether the asterisk is part of the
tag.

I did not attempt to respond to all of Gunnar's points, nor did I think
that was necessary.

> I accept the WG's decision not to address the "preference" issue. But
> this attachment to the "ugly child", if not addressed, invites getting
> IESG LC comments.

I'm not sure what this refers to, but I'm happy to refrain from further
comments on this LC if you think they might put the draft in jeopardy.

--
Doug Ewell | Thornton, CO, US | ewellic.org